在AntDB分布式中,想要通过C++连接数据库,数据库的版本为AntDB6.3需要下载对应的哪个版本odbc驱动()?

0 AntDB数据库 5个月前 404次点击

A、psqlodbc-10.02
B、psqlodbc-13.02
C、psqlodbc-11.02
D、psqlodbc-12.02

共 1 条评论
hadi 3个月前
0 

B

添加一条新评论

登录后可以发表评论 去登录